.bg-transparant {
    --bs-bg-opacity:0.5;
    color:white;
}

nav .navbar-brand {
    font-family: 'Arial';
    font-style: bold;
    font-weight: bold;
    font-size: 22px;
    
    letter-spacing: 0.1em;
    text-transform: uppercase;
    
    color: #FFFFFF;
}

nav a.nav-link {
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700px;
    font-size: 11px;
    
    letter-spacing: 0.1em;
    text-transform: uppercase;
    
    color: #FFFFFF;
}

.bg-main-header {
    background-image: url(../Other/main-bg.jpg);
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    background-position: center;
    
}

.main-header h1 {
    position:absolute;
    height: 73.12px;
    left: 9.22%;
    right: 10.47%;
    top: calc(50% - 73.12px/2 - 130.06px) ;

    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 83px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: white;
}

.main-header h3 {
    position: absolute;
    left: 33.84%;
    right: 29.66%;
    top: 46.23%;
    bottom: 50.89%;

    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */
    letter-spacing: 2px;
    color: white;
}

.button {
    position: absolute;
    left: 40.83%;
    right: 41.09%;
    top: 55.07%;
    bottom: 38.68%;
    background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 98.4%);
    border: 0px solid #F3AF34;
    border-radius: 4px;
}

.main-header p {
    position: absolute;
    left: 47.66%;
    right: 47.61%;
    top: 91.83%;
    bottom: 6.4%;

    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 22px;
    /* or 183% */
    text-align: justify;
    text-transform: uppercase;
    color: white;
}

.maian-header svg {
    position: absolute;
    left: 48.66%;
    right: 90.61%;
    top: 93.93%;
    bottom: 8.4%;
}

.button2 {
    position: unset;
    left: 40.83%;
    right: 41.09%;
    top: 90.07%;
    bottom: 8.68%;
    background: transparent;
    border: transparent;
}

/*Section 2*/

.bg-about-gallery {
    background-image: url(../Other/the-games-bg.jpg);
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    background-position: center;
    position: relative;
}



/* Section 3 */
.bg-game-features {
    background-image: url(../Other/features.jpg);
    background-size: cover;
    height: 100vh;
    background-position: center;
    position: relative;
}

.accordion-item,.accordion-button{
    background-color: transparent;
    color: #FFF;
    border: transparent;
}

.accordion {
    --bs-accordion-color: #212529;
    --bs-accordion-bg: #fff;
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 1px;
    --bs-accordion-border-radius: 0.375rem;
    --bs-accordion-inner-border-radius: calc(0.375rem - 1px);
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: #212529;
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url(/assets/Other/ellipse.svg);
    --bs-accordion-btn-icon-width: 0.5rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url(/assets/Other/ellipse-outline.svg) ;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25remrgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 0;
    height: 0;
    margin-left: auto;
    background-image: var(--bs-accordion-btn-active-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}

.accordion-body{
    padding: 10px 0px 1px 55px;
    margin-top: -35px;
}

.accordion-button::before{
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}

.accordion-button.collapsed::before{
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    content: "";
    background-image: var(--bs-accordion-btn-active-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}
.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: #f0f8ff00;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 #dee2e600;
}

/* Section 4 */
.bg-system-requirements {
    background-image: url(../Other/requirements.png);
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    background-position: center;
    position: relative;
}

.gradient {
    background: radial-gradient(33.26% 45% at 64.32% 47.1%, rgba(255, 255, 255, 0) 3.36%, rgba(0, 0, 0, 0) 19.22%, #080A0B 99.74%);
    min-height: 100vh;
}

.bg-system-requirements thead{
    font-size: 25px;
}

/* Section 5 */
.mt-40{
    margin-top: 40%;
}

.mt-25{
    margin-top: 8.5%;
}

.top-score {
    background-image: url(../Other/top-score-bg.png);
    background-size: cover;
    min-height: 100vh;
    background-position: center;
    position: relative;
}

.top-score .text-top-score{
font-family: 'Arial';
font-style: normal;
font-weight: 300;
font-size: 48px;
line-height: 64px;
letter-spacing: 3px;
text-transform: uppercase;

}

.top-score p{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 24PX;
    line-height: 22px;
    /* or 122% */
}

.top-score button{background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
    border-radius: 4px;}
    

.card {
    border: #1c1e1f solid;
    border-radius: 0.5rem;
}
/* Section 6 */
.bg-subscribe {
    background-image: url(../Other/newsletter.png);
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    background-position: center;
    position: relative;
}
.subscribe p{
    font-family: 'arial';
}

.gradient2{
    background: radial-gradient(45.43% 53.19% at 37% 50%, #080707 50%, #0a0707 140%, #080a0b 150%);
}

.subscribe h1{
    text-transform: uppercase;
    font-family: 'Arial';
    font-size: 3.35rem;
    margin-top: -15px;
}

.news-grid {
    display: grid;
    gap: 1.5rem;
    grid-auto-columns: 1fr;
    grid-template-areas:
     'one'
     'two'
     'three'
     'four'
     'five';
    padding-block: 2rem;
    width: min(95%, 70rem);
    margin-inline: auto;
    min-height: 100vh;
    min-width: 100vh;
    }

.news:nth-child(1) {
    grid-area: one;
}
.news:nth-child(2) {
    grid-area: two;
}
.news:nth-child(3) {
    grid-area: three;
}
.news:nth-child(4) {
    grid-area: four;
}
.news:nth-child(5) {
    grid-area: five;
}

@media (min-width:50em) {
    .news-grid {
        grid-template-areas: 
        'one two'
        'one three'
        'one four'
        'one five';
    }
}

.subscribe a{
    font-family: 'arial';
    font-weight: 600;
    font-size: small;
}